spring:
    application:
        name: liquidnet-client-admin-web
    profiles:
        include: client-admin-web
        active: ${ACTIVE:test}

liquidnet:
    security:
        username: user
        password: user123
    eureka:
        host: ${EUREKA_IP:127.0.0.1}:7001